/*
Theme Name: ITarchitects Child
Template: ITarchitects
Version: 1.0
Author:	Mark Longden
Theme URI: http://itarchitects.co.nz
Author URI: http://itarchitects.co.nz
*/
.fa,
.fas {
  font-family: "fontawesome";
  font-weight: 500 !important;
}
.l-sidebar,
.l-section-h,
.l-section.width_full .vc_col-sm-12 .w-tabs-section-content-h {
  padding: 0;
}
.elementor-button-align-stretch .elementor-field-type-submit button {
  margin-top: 10px;
}
.woocommerce-breadcrumb {
  margin-top: 1.2rem;
}
#sfm-sidebar .widget-area {
  display: none;
}
